$kind: http-request
url: "{{KB_LIVE}}/reports/search-properties"
method: POST
body:
  type: json
  content: "{\r

    \    //Optional search parameters\r

    \    \"deal_type_id\":1,\r

    \    \"is_featured\":1,\r

    \    \"purpose_id\":1,\r

    \    \"category_id\":1,\r

    \    \"specific_id\":1,\r

    \    \"country_id\":1,\r

    \    \"city_id\":1,\r

    \    \"locality_id\":1,\r

    \    \"min_price\":1,\r

    \    \"max_price\":1,\r

    \    \"status\":\"available\" //booked can either be booked ovailable\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 2000
